<?php 

$title="Casper Publications: Empowering Authors with Professional Publishing";
$description=" Discover how Casper Publications transforms your manuscript into a polished masterpiece. Offering expert editing, design, and publishing services for authors.";

include 'includes/head.php' ?>


<!-- header -->
<?php include 'includes/header.php'?>

<section class="global_inner_banner" data-aos="zoom-in">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner_banner">
                    <h5>What Makes Us Different</h5>
                    <h2>Our Identity</h2>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec" data-aos="zoom-out">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="sec_7" data-aos="zoom-in">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner text-center">
                    <h2>Ready For Success? Reach Out For <br> <span> Top-Tier Publishing Services</span></h2>
                    <p>As avid believers in the power of storytelling, we at The Casper Publications are dedicated to
                        helping you achieve your writing and publication dreams. Whether you want to share your personal
                        journey, craft a captivating work of fiction, or delve into a historical topic, our passionate
                        book enthusiasts will refine your experience word by word. Our seasoned experts are masters of
                        their respective genres, boasting a wealth of experience and talent that sets us apart from the
                        competition.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5 align-items-center new_about_box">
            <div class="col-md-4">
                <div class="about_icon_box">
                    <img src="assets/images/about_img.png" alt="">
                </div>
            </div>
            <div class="col-md-4">
                <div class="icon_box">
                    <div class="child_box">
                        <img src="assets/images/about_icon.png" alt="">
                        <h2>Transforming Manuscripts into Published Masterpieces</h2>
                    </div>
                    <p>Our writers delve deep into your idea and research extensively to create a compelling plot that
                        meets your requirements.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="icon_box">
                    <div class="child_box">
                        <img src="../index.html" alt="">
                        <h2>Comprehensive Publishing Solutions for Every Authort</h2>
                    </div>
                    <p>Once you approve the plot outline, our skilled writers will work toward creating a unique and
                        original first draft.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5 new_about_box">
            <div class="col-md-4">
                <div class="icon_box">
                    <div class="child_box">
                        <img src="../index.html" alt="">
                        <h2>From Concept to Creation: We Handle It All</h2>
                    </div>
                    <p>Our team works in tandem to edit, revise and proofread your manuscript to ensure its flaws are
                        addressed on time.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="icon_box">
                    <div class="child_box">
                        <img src="../index.html" alt="">
                        <h2>Bringing Your Story to Life with Expert Craftsmanship</h2>
                    </div>
                    <p>We add the finishing touches to your manuscript by formatting it extensively and designing it to
                        make it visually appealing.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="icon_box">
                    <div class="child_box">
                        <img src="../index.html" alt="">
                        <h2>Tailored Publishing Services for Every Stage of Your Journey</h2>
                    </div>
                    <p>We help you publish your book in your desired format and market it to your target audience to
                        maximize its potential.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="boss_sec" data-aos="zoom-out">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner text-center">
                    <h2>Meet The Team Behind <span>The Magic</span></h2>
                    <p>At our book services, you have complete control over your writing journey. You'll have the final
                        say on everything from edits to pricing. Our skilled writers are passionate and capable of
                        producing exceptional literary works across various niches, genres, and industries.</p>
                    <p>We take pride in our adaptability and cater to a range of genres, niches, and industries,
                        including:</p>
                </div>
                <div class="boss_check">
                    <ul>
                        <li><i class="fa-solid fa-check"></i> General Nonfiction</li>
                        <li><i class="fa-solid fa-check"></i> Narrative Nonfiction </li>
                        <li><i class="fa-solid fa-check"></i>Biography</li>
                        <li><i class="fa-solid fa-check"></i> Autobiography</li>
                        <li><i class="fa-solid fa-check"></i> Essays</li>
                        <li><i class="fa-solid fa-check"></i> Speech</li>
                        <li><i class="fa-solid fa-check"></i> Drama</li>
                        <li><i class="fa-solid fa-check"></i> Poetry</li>
                        <li><i class="fa-solid fa-check"></i> Children’s Story</li>
                        <li><i class="fa-solid fa-check"></i>Short Story</li>
                        <li><i class="fa-solid fa-check"></i>Fantasy</li>
                        <li><i class="fa-solid fa-check"></i> Humour</li>
                        <li><i class="fa-solid fa-check"></i> Fable</li>
                        <li><i class="fa-solid fa-check"></i> Fairy tale</li>
                        <li><i class="fa-solid fa-check"></i> Tall Tale</li>
                        <li><i class="fa-solid fa-check"></i> Science Fiction</li>
                        <li><i class="fa-solid fa-check"></i>Realistic Fiction</li>
                        <li><i class="fa-solid fa-check"></i> Folklore</li>
                        <li><i class="fa-solid fa-check"></i> Historical Fiction</li>
                        <li><i class="fa-solid fa-check"></i> Horror</li>
                        <li><i class="fa-solid fa-check"></i>Legend</li>
                        <!-- <li><img src="assetss/images/check.png" alt=""> Mystry</li>
                        <li><img src="assetss/images/check.png" alt=""> Mythology</li>
                        <li></li> -->
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9" data-aos="zoom-in">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Why Wait? Discover the Difference We Can Make!</h2>
                    <p>Your Story Deserves to be Told. Contact Casper Publications to write your story and tell it to the
                        world!

                    </p>
                    <div class="global_inner">
                        <a class="animated-button" href="tel:+18554514546"><span class="text">Call Now</span><span class="circle"></span></a>
                        <a class="animated-button" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">
                            <span class="text">Live Chat</span> <span class="circle"></span>
                            </a>
                        <button type="button" class="animated-button" data-bs-toggle="modal" data-bs-target="#exampleModal"> <span class="text">Get
                            A Quote</span> <span class="circle"></span> </button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>